/**
 * @file
 * Styles are organized using the SMACSS technique. @see http://smacss.com/book/
 *
 * When you turn on CSS aggregation at admin/config/development/performance, all
 * of these @include files will be combined into a single file.
 */

/* HTML element (SMACSS base) rules */
@import "normalize.css";

/* Layout rules */
@import "layouts/responsive.css";

/* Component (SMACSS module) rules */
@import "components/misc.css";
/* Optionally, add your own components here. */
@import "print.css";

/* SMACSS theme rules */
/* @import "theme-A.css"; */
/* @import "theme-B.css"; */


/*-------- Website Styles -------------*/


body{font-size:.80em; background:url(../images/bgimage.jpg) no-repeat fixed center ; }

/*------ HEADER ------*/
#header{  height:90px; background:#fff; -webkit-box-shadow: 1px 1px 1px 2px #ddd;
box-shadow: 1px 1px 1px 2px #ddd; border-top:6px solid #333; }
@media all and (max-width: 960px) {
#header {
  height: 134px;}
  .tb-megamenu .nav-collapse .nav > li.active > a:hover{color:#FFF;}
}
#main {padding:0px 15px 40px 15px; }
@media all and (min-width: 960px) {
#main {padding:0px 40px 40px 40px; }

}
#content {padding-top:30px;}
.front #content {padding-top:0px;}

.page__title {margin:15px 0;}

#block-block-1 {margin:-15px 0 0 0 !important; padding:0 !important; float:left; }
#block-block-1 p {margin:0 !important; padding:0 !important; }
button.btn.btn-navbar.tb-megamenu-button {
  float: right;
}
#block-tb-megamenu-main-menu {margin-top:25px !important;}
@media all and (min-width: 960px) {
#block-tb-megamenu-main-menu {float:right; margin-top:25px !important; max-width:80%;}
#block-tb-megamenu-main-menu a {font-size:13px; text-transform:uppercase;}
}
#md-slider-1-block {text-align:left !important;}

.node-7 {margin-top:25px;}
.node-7 img {margin-right:15px;}
.node-7 h2 {font-weight:bold; padding-top:10px; padding-left:55px; }

#block-views-home-gallery-block {margin-top:20px;}
#block-views-home-gallery-block h2 {font-weight:bold; margin-bottom:10px; font-size:16px;  }

h1, h2, h3, h4, h5, h6 {font-weight:bold !important;}

table {margin-top:0;}

/*----- NAVIGATION */

#header{position:relative; clear:both;}

#block-block-2 h2 {font-weight:normal !important}
#block-block-2 {clear:both; padding:0 !important;}

#block-system-main-menu h2.block__title {display:none}
#header .block#block-system-main-menu{float:right; margin-top:30px}
#block-system-main-menu .menu li a{color:#FFF; padding:4px 16px; display:block; font-size:1em; -webkit-border-radius: 4px; border-radius: 4px; }
#block-system-main-menu .menu li a:hover,
#block-system-main-menu .menu li a.active,
#block-system-main-menu .menu li.expanded:hover a{ background:#FEF200;color:#000}
#block-system-main-menu .menu li.expanded:hover a{-webkit-border-radius: 4px 4px 0 0; border-radius: 4px 4px 0 0;}

#block-system-main-menu .menu li a span{padding-left:5px}
#block-system-main-menu .menu li{ display:inline-block; float:none}
#block-system-main-menu .menu .menu{padding-left:10px; background:#FEF200;width:auto; z-index:999999}
#block-system-main-menu .menu .menu li{ display:block; float:none; width:100%}
#block-system-main-menu .menu .menu li a{color:#000; padding:2px 10px; display:block; font-size:0.95em}

#block-system-main-menu .menu .menu,
#block-system-main-menu .menu .menu .menu{display:none ; background:#FEF200}
#block-system-main-menu .menu li.expanded:hover .menu{display:block; position:absolute; z-index:99999;-webkit-border-radius:  0 4px 4px 4px;border-radius:  0 4px 4px 4px; -webkit-box-shadow: 3px 3px 3px 1px rgba(0,0,0,0.4); box-shadow: 3px 3px 3px 1px rgba(0,0,0,0.4);}
#block-system-main-menu .menu li.expanded:hover .menu .menu{display:none}
/*#block-system-main-menu .menu .menu li.expanded:hover .menu{display:block; position:absolute; z-index:99999; padding:0px 10px;width:220px; z-index:999999; left: 100%; margin-top:-34px;  background:#960830}

#block-system-main-menu .menu .menu .menu{}
#block-system-main-menu .menu .menu .menu li a{padding:2px 2px;}*/

/*------- Featured --------*/
.tb-megamenu [class^="icon-"], .tb-megamenu [class*=" icon-"] {

  background-position: -239px 0px;
}

#block-md-slider-homepage {padding:0; margin:0;}

#featured #block-block-3 {text-align:center; padding:15px 0 15px 0; color:#434343; background:#f8f8f8; border-bottom:1px solid #e9e9e9; min-height:50px;}

#featured #block-block-3 h3{margin:0; font-size:1.2em; font-weight:bold;}
#featured #block-block-3 p{margin:0 0 10px; font-size:1em}
#featured #block-block-3 a{ text-decoration:none;}
#featured #block-block-3 ul li {float:none; width:100%; list-style:none;}
@media all and (min-width: 768px) {
#featured #block-block-3 ul li {float:left; width:25%; list-style:none;}
}
.blocks-home .views-row {width: 25%;float: left;padding: 40px 25px;}
.blocks-home .views-row .views-field-title a{font-size:1.4em; color:#000; text-transform:uppercase; display:block; text-align:center; margin-bottom:10px}
.half-border{height:1px; background:#B5B5B5; margin:0 35% 15px; display:block;}

.front #page-title {display:none;}



#block-block-4 img {float:left; margin-right:15px;}

#block-block-4 p {font-size:.9em; line-height:17px;}

#block-views-staff-block {margin:20px 0;}

#block-views-staff-block .views-row {border:#000; float:left; width:250px; margin:0 20px 20px 20px; min-height:445px; }

#block-views-staff-block .views-field-field-name {font-weight:bold;}
#block-views-staff-block .views-field-body {padding-top:15px; margin-top:10px; border-top:1px dotted #ccc;}

#block-views-full-gallery-block h3 {font-size:20px; background:#eee; margin-top:15px; margin-bottom:10px; border-bottom:1px dotted #ccc; padding:10px;}
#block-views-full-gallery-block .views-field-title {font-size:14px;font-weight:bold;  margin-top:15px; margin-bottom:10px;}
#block-views-full-gallery-block .views-field-field-year {display:none;}

/*------- Footer --------*/

#footer-div {background:#3a3a3a !important; border-top:1px solid #fff; }




#footer {margin-top:20px;}

#footer .block{display:block; width:100%; border-bottom:1px dotted #666;}
#footer #block-block-5 ul{padding:0}
@media all and (min-width: 960px) {
	#footer .block{display:block; width:100%; border-bottom:0px dotted #666;}
#footer #block-block-5 {float:left; width:150px; border-right:1px dotted #666; margin-top:10px;}
#footer #block-block-6 {float:left; width:350px; border-right:1px dotted #666;  padding:0 20px; }
#footer #block-block-7 {float:left; width:230px; padding-left:20px;  }
#footer #block-block-8 {float:left; width:140px;  }
}

#footer #block-block-5 li {list-style:none;}
#footer #block-block-5 a {color:#eee; text-decoration:none; font-size:12px;}
#footer #block-block-6 p {color:#ccc; font-size:12px;}

#footer #block-block-7 p {color:#ccc; font-size:12px; line-height:14px;}
#footer #block-block-7 h3,
#footer #block-block-6 h3 {color:#ccc; font-size:14px; line-height:14px; font-weight:bold; margin-top:3x; padding:0;}


/*-------- MEDIA QUERIES -------------*/

/*-------- SMALL SCREEN MOBILES -------------*/
@media all and (min-width: 320px) and (max-width: 479px) {


}

/*-------- BIG SCREEN MOBILES AND SMALL TABLETS -------------*/
@media all and (min-width: 480px) and (max-width: 767px) {


}

/*-------- TABLETS -------------*/
@media all and (min-width: 768px) and (max-width: 1023px) {


}

/*-------- LANDSCAPE TABLETS and SMALL LAPTOPS -------------*/
@media all and (min-width: 1024px) and (max-width: 1199px) {


}